body {
    font-family: Helvetica, sans-serif;
    background-color: #4267b2;
}

.navbar {
    overflow: hidden;
    background-color: darkblue;
    border-radius: 10px;
}

.navbar a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown {
    font-size: 16px;
    border: none;
    outline: none;
    color: white;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    height: 55px;
}

.weeks {
    font-size: 16px;
    border: none;
    outline: none;
    color: white;
    padding: 20px 22px;
    background-color: inherit;
    font-family: inherit;
    margin: auto;
    margin-right: 50px;
}

.navbar a:hover, .dropdown:hover .weeks {
    background-color: #124559;
}

.tasks {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    z-index: 1;
    font-family:  Helvetica;
}

.tasks a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.tasks a:hover {
    background-color: #ddd;
}

.dropdown:hover .tasks {
    display: block;
}
.title {
    font-family: Helvetica;
    font-size: 32px ;
    color: white;
}